import request from "@/utils/request";

// 大项目最新中标
export function bigWinningBidsPage(data) {
  return request({
    url: '/index/bigWinningBidsPage',
    method: 'post',
    data: data
  })
}

// 大项目最新招标
export function bigBidPage(data) {
  return request({
    url: '/index/bigBidPage',
    method: 'post',
    data: data
  })
}

